> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Stop Watching a Brand

> Stop watching a brand's emails

Stop watching one of your brands by its watch ID from [List Watched Brands](/api-reference/references/watchlist-list). This also withdraws the brand request with the same ID. The brand stays in the gallery.

Requires the `templates:write` scope.

<ParamField path="id" type="string" required>
  The watch ID.
</ParamField>

```bash theme={null}
curl -X DELETE "https://api.sequenzy.com/api/v1/gallery/watchlist/req_8fk2" \
  -H "Authorization: Bearer YOUR_API_KEY"
```

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "deleted": true,
    "id": "req_8fk2"
  }
  ```

  ```json 404 theme={null}
  {
    "error": "That watched brand was not found.",
    "code": "WATCHED_BRAND_NOT_FOUND"
  }
  ```

  ```json 401 theme={null}
  {
    "error": "Invalid API key"
  }
  ```

  ```json 403 theme={null}
  {
    "error": "API key is missing required scope: templates:write"
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.